2017.12.22
【重要】Androidに関する動作環境の更新について

ご利用いただきありがとうございます。
「Fate/Grand Order」運営チームです。

1月末以降、Androidの動作環境を以下に更新させていただく予定となっております。
※対応環境を満たしていない場合にはプレイできなくなりますのでご注意ください。
※詳細の日程につきましては、後日ご報告させていただきます。

■Android動作環境 (更新後の動作環境)
推奨および対応OS : Android 4.1 以降
推奨RAM : 2.0GB以上搭載のスマートフォンおよびタブレット端末
必要RAM : 1.5GB以上搭載のスマートフォンおよびタブレット端末
※ベータ版としてリリースされているOSは非対応です。
※Intel CPU搭載モデルは非対応です。
※一部機種に関しては推奨バージョン以上でも動作しない可能性がございます。
※搭載RAM1.5GB未満の端末では、プレイすることはできません。

該当OSおよび動作環境の端末をご利用のお客様にはご迷惑をおかけいたしますが、ご理解とご協力のほどよろしくお願いいたします。

今後とも「Fate/Grand Order」をよろしくお願いいたします。

TOPへ戻る